
/* ****************** 1칸 레이아웃  ****************** */

.layout_41591_ {clear:both; min-width:320px; max-width:1220px; margin:0 auto;}
.layout_41591_ > div:after {content:''; display:block; clear:both;}
.layout_41591_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41591_ {min-width:1220px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_41592_:after {content:''; display:block; clear:both;}
.img_tile_41592_ * {box-sizing:border-box;}
.img_tile_41592_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_41592_ .item a {display:block; text-decoration:none;}
.img_tile_41592_ figure {display:block; margin:0; padding:5px;}
.img_tile_41592_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_41592_ .text_box {display:none;}
.img_tile_41592_ .text_box p {margin:0; padding:5px;}
.img_tile_41592_ .subject {font-weight:bold; color:#d00000;}
.img_tile_41592_ .content {color:#444;}

.text_sml_41592_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_41592_ .content {font-size:13px; line-height:1.6em;}
.text_mid_41592_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_41592_ .content {font-size:14px; line-height:1.6em;}
.text_big_41592_ .subject {font-size:18px; line-height:1.4em;}
.text_big_41592_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_41592_ .item {width:100%;}
.col_m_2_41592_ .item {width:50%;}
.col_m_3_41592_ .item {width:33.3333%;}
.col_m_1_41592_ .item,
.col_m_2_41592_ .item2n,
.col_m_3_41592_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_41592_ .item,
	.col_m_2_41592_ .item2n,
	.col_m_3_41592_ .item3n {clear:none;}

	.col_pc_1_41592_ .item {width:100%;}
	.col_pc_2_41592_ .item {width:50%;}
	.col_pc_3_41592_ .item {width:33.3333%;}
	.col_pc_4_41592_ .item {width:25%;}
	.col_pc_5_41592_ .item {width:20%;}
	.col_pc_6_41592_ .item {width:16.6666%;}
	.col_pc_1_41592_ .item,
	.col_pc_2_41592_ .item2n,
	.col_pc_3_41592_ .item3n,
	.col_pc_4_41592_ .item4n,
	.col_pc_5_41592_ .item5n,
	.col_pc_6_41592_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_41592_ .item,
	.col_m_2_41592_ .item2n,
	.col_m_3_41592_ .item3n {clear:none;}

	.col_pc_1_41592_ .item {width:100%;}
	.col_pc_2_41592_ .item {width:50%;}
	.col_pc_3_41592_ .item {width:33.3333%;}
	.col_pc_4_41592_ .item {width:25%;}
	.col_pc_5_41592_ .item {width:20%;}
	.col_pc_6_41592_ .item {width:16.6666%;}
	.col_pc_1_41592_ .item,
	.col_pc_2_41592_ .item2n,
	.col_pc_3_41592_ .item3n,
	.col_pc_4_41592_ .item4n,
	.col_pc_5_41592_ .item5n,
	.col_pc_6_41592_ .item6n {clear:both;}
}

/* ****************** 3칸 레이아웃  ****************** */

  .layout_41593_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:20px 0;}
.layout_41593_ > div {margin-left:-30px;}
.layout_41593_ > div:after {content:''; display:block; clear:both;}
.layout_41593_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_41593_ > div > .container_1 {width:33.333333333333%;}
.layout_41593_ > div > .container_2 {width:33.333333333333%;}
.layout_41593_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_41593_ > div > .container_1 { width:100%; }
	.layout_41593_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
	.layout_41593_ > div > .container_3 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_41593_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41597_ {font-size:0;}
.title_41597_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_41597_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_41597_.style_top p {padding-top:10px;}
.title_41597_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_41597_.style_right p {padding-right:14px;}
.title_41597_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_41597_.style_bottom p {padding-bottom:12px;}
.title_41597_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_41597_.style_left p {padding-left:14px;}
.title_41597_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_41597_.style_circle1 p {padding-left:20px;}
.title_41597_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_41597_.style_circle2 p {padding-left:20px;}
.title_41597_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_41598_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_41598_ * {box-sizing:border-box;}
.img_ratio_41598_ a {display:block; text-decoration:none;}
.img_ratio_41598_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_41598_ {width:383px;}
}
@media \0screen{
	.img_ratio_41598_ {width:383px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41599_ {font-size:0;}
.title_41599_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_41599_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_41599_.style_top p {padding-top:10px;}
.title_41599_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_41599_.style_right p {padding-right:14px;}
.title_41599_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_41599_.style_bottom p {padding-bottom:12px;}
.title_41599_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_41599_.style_left p {padding-left:14px;}
.title_41599_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_41599_.style_circle1 p {padding-left:20px;}
.title_41599_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_41599_.style_circle2 p {padding-left:20px;}
.title_41599_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__41594_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__41594_ li {border-bottom:1px solid #e2e5e7; font-size:13px; line-height:1.0em;}
.pm-board_list__41594_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__41594_ a {display:block; text-decoration:none; color:#333; padding:8px 8px;}
.pm-board_list__41594_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__41594_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__41594_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__41594_ .comment {font-weight:normal; color:#888;}
.pm-board_list__41594_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 타이틀 텍스트  ****************** */

.title_41595_ {font-size:0;}
.title_41595_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_41595_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_41595_.style_top p {padding-top:10px;}
.title_41595_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_41595_.style_right p {padding-right:14px;}
.title_41595_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_41595_.style_bottom p {padding-bottom:12px;}
.title_41595_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_41595_.style_left p {padding-left:14px;}
.title_41595_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_41595_.style_circle1 p {padding-left:20px;}
.title_41595_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_41595_.style_circle2 p {padding-left:20px;}
.title_41595_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_41596_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_41596_ * {box-sizing:border-box;}
.img_ratio_41596_ a {display:block; text-decoration:none;}
.img_ratio_41596_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_41596_ {width:383px;}
}
@media \0screen{
	.img_ratio_41596_ {width:383px;}
}
